/* colors */
/* 
#366 : strong green;
*/

/* rest all */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, img, ins, kbd, q, s, samp, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
hr {display: none;}
img {display: block; border: 0;}

/* body */
body { background: #fff; font: 62.5%/1.5em Verdana, Arial, sans-serif; color: #303030;}

/* container */
.container { width: 800px; margin: 0 auto;}

/* links */
a { text-decoration: none; color: #303030;}
a:visited {}
a:hover {}
a:active {}

/* header */

#header { margin: 0;}
#header .container { background: #3f1c6e; position: relative; }

/* logo */
#header #top-header { height: 84px; position: relative; }
#header #top-header h1 { position: absolute; top: 0; left: 0; overflow: hidden;}
#header #top-header h1 a { 
display: block; 
width: 335px; 
height: 84px; 
background: url(../images/header-logo-new.jpg) no-repeat; 
cursor: pointer;
text-indent: -666em;
}

/* Contact us */
#header #top-header h2 { position: absolute; top: 0; right: 0; overflow: hidden;}
#header #top-header h2 a { 
display: block; 
width: 465px; 
height: 84px; 
background: url(../images/header-gradient-new.jpg) no-repeat; 
cursor: pointer;
text-indent: -666em;
}

/* banner */
#header #banner {height: 127px;}

/* menu -> for more see css/menu.css */
#header #menu {margin:0 0 0 140px;}

#undermenu {
	overflow: hidden;
}

/* main content */
#content .container{
	background: #fff url(../images/Side_BK.gif) left top repeat-y;
}
#content #main {
	padding-left: 220px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	line-height: 15pt;
	overflow: hidden;
	min-height: 310px;
	padding-bottom: 20px;

}
#content #main h3 {
	padding: 20px 0;
	padding-left: 25px;
	font-size: 12pt;
	font-style: bold;
	color: #000;
	background: url(../images/t_icon_small.gif) left center no-repeat; 
}
#content #main h3.large {
	padding: 20px 0 20px 40px;
	font-size: 15pt;
	font-style: bold;
	background: url(../images/t_icon_large.gif) left center no-repeat; 
}
#content #main p{
	padding: 5px 0;
}
#content #main p.image{
	margin-left: 160px;
}
#content #main img.left{
	float:left;
	margin: 3px;
	padding: 0;
}
#content #main div.left{
	float:left;
	margin: 3px;
	padding: 0;
}
#content #main div.left.center{
	text-align: center;
}
#content #main ol{
	margin-left: 20px;
	list-style-type:decimal;
}
#content #main ol li{
	padding: 5px;
}
#content #main ul{
	margin-left: 20px;
	list-style-type:circle;
}
#content #main ul li{
	padding: 5px;
}
/* #content #main img{
	padding: 20px 100px;
} */
#content #main strong.green{
	color: #366;
}
#content #main strong.small{
	font-size: 80%;
	font-style: bold;
	
}
#content #main span.quotes{
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}

/* footer */
#footer  .container{
	clear: left;
	background: #fff url(../images/footer.jpg) left top no-repeat;
	height: 53px;
	margin-bottom: 20px;
}